Subject: Re: cwgwin on win98 - net-snmp compiling question
From: Jason Tishler <[email-masked]>
To: Valentin Birdeanu <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 07 Apr 2003 10:54:28 -0400

Valentin,

Please post instead of sending private email.

On Sat, Apr 05, 2003 at 04:19:11PM +0300, Valentin Birdeanu wrote:
> Of course I found your e-mail address on the cygwin mailing list...
> for this topic
> http://sources.redhat.com/ml/cygwin/2001-10/msg01522.html
> 
> I didn't understand much of what I have to do to set-up ucd-snmp on
> cygwin...

You just have to use the standard GNU build process:

    $ configure
    $ make
    $ make install

> and maybe you have done that for a newer version

No, I have not built a venison newer than 4.2.2.

> - I saw there is more then one newer versions (but they all are built
> for different releases of linux - no general one)...

What about the source code?

    http://prdownloads.sourceforge.net/net-snmp/net-snmp-5.0.8.tar.gz?download

> and maybe you can help me with it... any of it i mean... If you'd
> explain me more about what you did suggest on this topic right here,
> I'd be more then pleased.

I'm not sure how to help you more, since net-snmp builds OOTB under
Cygwin.  Have you tried building 5.0.8 yourself yet?

> Thank you in advance,

You are welcome.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/